
TYPO3.Neos - Task # 7473

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-26 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Adjust the dist configuration files
Description

The yaml files in Configuration/ of the phoenix dist are using old settings. In general these files must be adjusted to match the current
FLOW3 version.

History
#1 - 2010-04-26 19:04 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r914.

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
